=== src/Makefile ===
# Makefile.in generated by automake 1.7.9 from Makefile.am.
# src/Makefile.  Generated from Makefile.in by configure.

# Copyright 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002, 2003
# Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



# This file is part of vpnc-gui, it's heavily based on
# vncviewers Makefile.am
#
# Copyright (C) 2005 Nokia Corporation.
#
# This software is free software; you can redistribute it and/or
# modify it under the terms of the GNU Lesser General Public License
# as published by the Free Software Foundation; either version 2.1 of
# the License, or (at your option) any later version.
#
# This software is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU
# Lesser General Public License for more details.
#
# You should have received a copy of the GNU Lesser General Public
# License along with this software; if not, write to the Free Software
# Foundation, Inc., 51 Franklin St, Fifth Floor, Boston, MA
# 02110-1301 USA
#

srcdir = .
top_srcdir = ..

pkgdatadir = $(datadir)/vpnc-gui
pkglibdir = $(libdir)/vpnc-gui
pkgincludedir = $(includedir)/vpnc-gui
top_builddir = ..

am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
INSTALL = /scratchbox/tools/bin/install -c
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
host_triplet = i486-pc-linux-gnu
ACLOCAL = ${SHELL} /home/harbaum/vpnc-gui-0.4.1/missing --run aclocal-1.7
AMDEP_FALSE = #
AMDEP_TRUE = 
AMTAR = ${SHELL} /home/harbaum/vpnc-gui-0.4.1/missing --run tar
AR = ar
AUTOCONF = ${SHELL} /home/harbaum/vpnc-gui-0.4.1/missing --run autoconf
AUTOHEADER = ${SHELL} /home/harbaum/vpnc-gui-0.4.1/missing --run autoheader
AUTOMAKE = ${SHELL} /home/harbaum/vpnc-gui-0.4.1/missing --run automake-1.7
AWK = gawk
CC = gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -Wall -g -O2 -Wall
CONIC_CFLAGS = -I/usr/include/conic -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include  
CONIC_LIBS = -lconic -ldbus-1 -lpthread -lgobject-2.0 -lglib-2.0  
CPP = gcc -E
CPPFLAGS = 
CXX = g++
CXXCPP = g++ -E
CXXDEPMODE = depmode=gcc3
CXXFLAGS = -g -O2
CYGPATH_W = echo
DBUS_CFLAGS = -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include  
DBUS_LIBS = -ldbus-glib-1 -ldbus-1 -lpthread -lgobject-2.0 -lglib-2.0  
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
ECHO = echo
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = grep -E
EXEEXT = 
F77 = 
FFLAGS = 
GCONF_CFLAGS = -I/usr/include/gconf/2 -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include  
GCONF_LIBS = -lgconf-2 -ldbus-glib-1 -ldbus-1 -lpthread -lgobject-2.0 -lglib-2.0  
HILDON_CFLAGS = -DMAEMO_CHANGES -DMAEMO_GTK -I/usr/include/hildon-1 -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12  
HILDON_FM_CFLAGS = -DMAEMO_CHANGES -pthread -I/usr/include/hildon-fm-2 -I/usr/include/gtk-2.0 -I/usr/include/gconf/2 -I/usr/include/gnome-vfs-2.0 -I/usr/lib/gnome-vfs-2.0/include -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12 -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include  
HILDON_FM_LIBS = -pthread -lhildonfm -lgtk-x11-2.0 -lgnomevfs-2 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgconf-2 -lgthread-2.0 -lrt -lgmodule-2.0 -ldbus-glib-1 -ldbus-1 -lpthread -lgobject-2.0 -lglib-2.0  
HILDON_LIBS = -lhildon-1 -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgobject-2.0 -lgmodule-2.0 -lglib-2.0  
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = ${SHELL} $(install_sh) -c -s
LDFLAGS = 
LIBGCRYPT_CFLAGS = -I/scratchbox/devkits/apt-https/include
LIBGCRYPT_LIBS = -lgcrypt
LIBOBJS = 
LIBS = 
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LN_S = ln -s
LTLIBOBJS = 
MAKEINFO = ${SHELL} /home/harbaum/vpnc-gui-0.4.1/missing --run makeinfo
OBJEXT = o
OSSO_CFLAGS = -pthread -I/usr/include/dbus-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/lib/dbus-1.0/include -I/usr/include/gnome-vfs-2.0 -I/usr/lib/gnome-vfs-2.0/include -I/usr/include/gconf/2 -I/usr/include/gnome-vfs-module-2.0  
OSSO_LIBS = -pthread -losso -lgnomevfs-2 -lgconf-2 -lgthread-2.0 -lrt -lgmodule-2.0 -ldbus-glib-1 -ldbus-1 -lpthread -lgobject-2.0 -lglib-2.0  
PACKAGE = vpnc-gui
PACKAGE_BUGREPORT = 
PACKAGE_NAME = 
PACKAGE_STRING = 
PACKAGE_TARNAME = 
PACKAGE_VERSION = 
PATH_SEPARATOR = :
PKG_CONFIG = /scratchbox/tools/bin/pkg-config
RANLIB = ranlib
SET_MAKE = 
SHELL = /bin/sh
STRIP = strip
VERSION = 0.4.1
ac_ct_AR = ar
ac_ct_CC = gcc
ac_ct_CXX = g++
ac_ct_F77 = 
ac_ct_RANLIB = ranlib
ac_ct_STRIP = strip
ac_pt_PKG_CONFIG = 
am__fastdepCC_FALSE = #
am__fastdepCC_TRUE = 
am__fastdepCXX_FALSE = #
am__fastdepCXX_TRUE = 
am__include = include
am__leading_dot = .
am__quote = 
bindir = ${exec_prefix}/bin
build = i486-pc-linux-gnu
build_alias = 
build_cpu = i486
build_os = linux-gnu
build_vendor = pc
datadir = ${prefix}/share
desktopentrydir = /usr/share/applications/hildon
exec_prefix = ${prefix}
host = i486-pc-linux-gnu
host_alias = 
host_cpu = i486
host_os = linux-gnu
host_vendor = pc
icon_26x26dir = ${prefix}/share/icons/hicolor/26x26/hildon
icon_34x34dir = ${prefix}/share/icons/hicolor/34x34/hildon
icon_40x40dir = ${prefix}/share/icons/hicolor/40x40/hildon
icon_50x50dir = ${prefix}/share/icons/hicolor/50x50/hildon
icon_scalabledir = ${prefix}/share/icons/hicolor/scalable/hildon
includedir = ${prefix}/include
infodir = ${prefix}/info
install_sh = /home/harbaum/vpnc-gui-0.4.1/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localedir = /usr/share/locale
localstatedir = ${prefix}/var
mandir = ${prefix}/man
oldincludedir = /usr/include
pixmapdir = /usr/share/pixmaps
plugindesktopentrydir = /usr/share/applications/hildon-control-panel
pluginlibdir = 
prefix = /usr
program_transform_name = s,x,x,
sbindir = ${exec_prefix}/sbin
serviceentrydir = /usr/share/dbus-1/services
sharedstatedir = ${prefix}/com
sysconfdir = ${prefix}/etc
target_alias = 

bin_PROGRAMS = vpnc-gui vpnc-gui-connect libgetpass.so

vpnc_gui_LDADD = $(HILDON_LIBS) $(HILDON_FM_LIBS) $(OSSO_LIBS) $(LIBGCRYPT_LIBS) $(CONIC_LIBS)

vpnc_gui_CFLAGS = $(HILDON_CFLAGS) $(HILDON_FM_CFLAGS) $(OSSO_CFLAGS) $(LIBGCRYPT_CFLAGS) $(CONIC_CFLAGS) -std=c99 -Werror

vpnc_gui_SOURCES = \
	vpnc-gui.c \
	pcf_import.c \
	cisco-decrypt.c \
	save_buffer.c \
	profile.c \
	profiles_backend.c \
	profiles_gui.c \
	profiles_gui_gconf.c \
	profiles_gui_vpnc.c \
	fileaccess_vpnc.c \
	config_data_vpnc.c \
	dbus_listener.c \
	autoconnect_gui.c \
	autoconnect_gconf.c \
	autoconnect_libconic.c \
        profiles_launcher.c \
	profiles_launcher_vpnc.c

subdir = src
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES =
bin_PROGRAMS = vpnc-gui$(EXEEXT) vpnc-gui-connect$(EXEEXT) \
	libgetpass.so$(EXEEXT)
PROGRAMS = $(bin_PROGRAMS)

libgetpass_so_SOURCES = libgetpass.so.c
libgetpass_so_OBJECTS = libgetpass.so.$(OBJEXT)
libgetpass_so_LDADD = $(LDADD)
libgetpass_so_DEPENDENCIES =
libgetpass_so_LDFLAGS =
am_vpnc_gui_OBJECTS = vpnc_gui-vpnc-gui.$(OBJEXT) \
	vpnc_gui-pcf_import.$(OBJEXT) vpnc_gui-cisco-decrypt.$(OBJEXT) \
	vpnc_gui-save_buffer.$(OBJEXT) vpnc_gui-profile.$(OBJEXT) \
	vpnc_gui-profiles_backend.$(OBJEXT) \
	vpnc_gui-profiles_gui.$(OBJEXT) \
	vpnc_gui-profiles_gui_gconf.$(OBJEXT) \
	vpnc_gui-profiles_gui_vpnc.$(OBJEXT) \
	vpnc_gui-fileaccess_vpnc.$(OBJEXT) \
	vpnc_gui-config_data_vpnc.$(OBJEXT) \
	vpnc_gui-dbus_listener.$(OBJEXT) \
	vpnc_gui-autoconnect_gui.$(OBJEXT) \
	vpnc_gui-autoconnect_gconf.$(OBJEXT) \
	vpnc_gui-autoconnect_libconic.$(OBJEXT) \
	vpnc_gui-profiles_launcher.$(OBJEXT) \
	vpnc_gui-profiles_launcher_vpnc.$(OBJEXT)
vpnc_gui_OBJECTS = $(am_vpnc_gui_OBJECTS)
vpnc_gui_DEPENDENCIES =
vpnc_gui_LDFLAGS =
vpnc_gui_connect_SOURCES = vpnc-gui-connect.c
vpnc_gui_connect_OBJECTS = vpnc-gui-connect.$(OBJEXT)
vpnc_gui_connect_LDADD = $(LDADD)
vpnc_gui_connect_DEPENDENCIES =
vpnc_gui_connect_LDFLAGS =

DEFAULT_INCLUDES =  -I. -I$(srcdir) -I$(top_builddir)
depcomp = $(SHELL) $(top_srcdir)/depcomp
am__depfiles_maybe = depfiles
DEP_FILES = ./$(DEPDIR)/libgetpass.so.Po \
	./$(DEPDIR)/vpnc-gui-connect.Po \
	./$(DEPDIR)/vpnc_gui-autoconnect_gconf.Po \
	./$(DEPDIR)/vpnc_gui-autoconnect_gui.Po \
	./$(DEPDIR)/vpnc_gui-autoconnect_libconic.Po \
	./$(DEPDIR)/vpnc_gui-cisco-decrypt.Po \
	./$(DEPDIR)/vpnc_gui-config_data_vpnc.Po \
	./$(DEPDIR)/vpnc_gui-dbus_listener.Po \
	./$(DEPDIR)/vpnc_gui-fileaccess_vpnc.Po \
	./$(DEPDIR)/vpnc_gui-pcf_import.Po \
	./$(DEPDIR)/vpnc_gui-profile.Po \
	./$(DEPDIR)/vpnc_gui-profiles_backend.Po \
	./$(DEPDIR)/vpnc_gui-profiles_gui.Po \
	./$(DEPDIR)/vpnc_gui-profiles_gui_gconf.Po \
	./$(DEPDIR)/vpnc_gui-profiles_gui_vpnc.Po \
	./$(DEPDIR)/vpnc_gui-profiles_launcher.Po \
	./$(DEPDIR)/vpnc_gui-profiles_launcher_vpnc.Po \
	./$(DEPDIR)/vpnc_gui-save_buffer.Po \
	./$(DEPDIR)/vpnc_gui-vpnc-gui.Po
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
LTCOMPILE = $(LIBTOOL) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) \
	$(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
CCLD = $(CC)
LINK = $(LIBTOOL) --mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) \
	$(AM_LDFLAGS) $(LDFLAGS) -o $@
DIST_SOURCES = libgetpass.so.c $(vpnc_gui_SOURCES) vpnc-gui-connect.c
DIST_COMMON = $(srcdir)/Makefile.in Makefile.am
SOURCES = libgetpass.so.c $(vpnc_gui_SOURCES) vpnc-gui-connect.c

all: all-am

.SUFFIXES:
.SUFFIXES: .c .lo .o .obj
$(srcdir)/Makefile.in:  Makefile.am  $(top_srcdir)/configure.in $(ACLOCAL_M4)
	cd $(top_srcdir) && \
	  $(AUTOMAKE) --foreign  src/Makefile
Makefile:  $(srcdir)/Makefile.in  $(top_builddir)/config.status
	cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)
binPROGRAMS_INSTALL = $(INSTALL_PROGRAM)
install-binPROGRAMS: $(bin_PROGRAMS)
	@$(NORMAL_INSTALL)
	$(mkinstalldirs) $(DESTDIR)$(bindir)
	@list='$(bin_PROGRAMS)'; for p in $$list; do \
	  p1=`echo $$p|sed 's/$(EXEEXT)$$//'`; \
	  if test -f $$p \
	     || test -f $$p1 \
	  ; then \
	    f=`echo "$$p1" | sed 's,^.*/,,;$(transform);s/$$/$(EXEEXT)/'`; \
	   echo " $(INSTALL_PROGRAM_ENV) $(LIBTOOL) --mode=install $(binPROGRAMS_INSTALL) $$p $(DESTDIR)$(bindir)/$$f"; \
	   $(INSTALL_PROGRAM_ENV) $(LIBTOOL) --mode=install $(binPROGRAMS_INSTALL) $$p $(DESTDIR)$(bindir)/$$f || exit 1; \
	  else :; fi; \
	done

uninstall-binPROGRAMS:
	@$(NORMAL_UNINSTALL)
	@list='$(bin_PROGRAMS)'; for p in $$list; do \
	  f=`echo "$$p" | sed 's,^.*/,,;s/$(EXEEXT)$$//;$(transform);s/$$/$(EXEEXT)/'`; \
	  echo " rm -f $(DESTDIR)$(bindir)/$$f"; \
	  rm -f $(DESTDIR)$(bindir)/$$f; \
	done

clean-binPROGRAMS:
	@list='$(bin_PROGRAMS)'; for p in $$list; do \
