=== debian/changelog ===
vpnc-gui (0.4.1) unstable; urgency=low

  * Save last used profile in gconf and preselect on startup
  * Select freshly created or edited profiles in chooser
  * Hopefully fixed autoconnect gui scrollbars
  * Some changes in child-process handling
  * Changed install scripts (no more menu-location-chooser, didn't work
    properly with uninstall)

 -- Michael Arndt <scriptkiller@gmx.de>  Mon, 21 Jan 2008 19:06:54 +0100

vpnc-gui (0.4.0) unstable; urgency=low

  * Multiple profiles support
  * Autoconnect on specified IAP (WLAN/Bluetooth connection)
  * Support for interactive authentication
  * Important changes under the hood

 -- Michael Arndt <scriptkiller@gmx.de>  Sun, 20 Jan 2008 22:11:15 +0100
