=== debian/control ===
Source: vpnc-gui
Section: user/communication
Priority: optional
Maintainer: Michael Arndt <scriptkiller@gmx.de>
Build-Depends: debhelper (>= 4.0.0),
 libgtk2.0-dev,
 libosso-dev (>= 1),
 libhildonfm2-dev (>= 1:1.9.46) | hildon-fm-dev (>= 0.29-1),
 libhildon1-dev (>= 1.99.0-1) | hildon-libs-dev (>= 0.12.24-3),
 libconic0-dev (>= 0.13),
 osso-af-settings,
 libgpg-error-dev,
 libgcrypt11-dev
Standards-Version: 3.6.0

Package: vpnc-gui
Architecture: any
Depends: ${shlibs:Depends}, vpnc
Pre-Depends: maemo-select-menu-location
Provides: vpnc-gui
Description: vpnc GUI
 This package contains a graphical frontend for vpnc.
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAYAAACpSkzOAAAABmJLR0QA/wD/
 AP+gvaeTAAAACXBIWXMAAD2DAAA9gwGH6AkLAAAAB3RJTUUH1wsPDjQ35VXc
 ggAAAshJREFUSMe1lk9Ik3EYxz/vuz+ubc1tmbE5RM1EV1CEt4VoEHSooA7e
 8qBBt+pQeKgO3gQPBXWQ/kB4iKKLFt2yQCJDQgSt4f8wm9O1qVPfuflub4fJ
 m9OXOVOf08Pvz/P5/Z7n+X35CYqiKGSxZGKJhZFXLP18Tyw0gLwyg6Ik0Zmc
 mJxerJ6zOCqvYswvzRYGIRsoPNhO8MtdkvEI2aPocB5vwuVrQ5dnyx2kKAq/
 P14n8v2pOmbML8fqqcVgK0UQ9cgrQaTZPqSZXiAFQJ7zBEevdKM3F+YG+jPw
 iEDPjTTAXkFR7WMOFp/TPGl8YZyZz7eJTnQCYPHUUXa5G0EQsoNScgz/cw/J
 eASjvYLy+l70JmfWzG3OQMnFd9hKL2SsETdvWp7+pNbE5WvdFgIgCALumgeI
 RjsACyOvt6zZAorPD6u+1VNHriYaLFjcZwBYDQ9tmddr5EF1E0tTiLEQuVt6
 r5JKbA8yWItUf/TlSf7HUnIMWZrL6L6M1MmxMMHee+zW1qKTjL3xIcfC2qDZ
 vhYSi2PshSUWx5jta9Fu7x/P3MjSDAC20ku4ax4i6PJyr1AyTqDnFtHJt+m6
 mF14rwW21kiWgqrv8DZuq19a5vA2qqCN8UStrkm/DVEzkCyFiC+MZnlTomY8
 cSenleb68b8oYbijgrlvrTu66Y5Ay78+oMgSANGJrv0D2Y/VY7AWI4hGCk7d
 3D+QzlSw/vJl9Bb3/oEig+2sLU8BKWZ77+8fKDz0RPVXAj2sRvx7D1qN+EnJ
 EvoDR9CZDiEa7UTHO3MGbRJVYYMCr2XMmJxVeJumt1eHjH2CNshgK2EtOglA
 qL8N0WBB0Jl2IEGrhPrbMuJpghyVDcytC6EU/Mpk1/ldCaujskG7RoXVzZhd
 vj1Rb7PLR2F1c7bPSfr68/4OEosT6lcq194y5pfhqGrg8Ok7iPp/af8Lyfsc
 noOn6zQAAAAASUVORK5CYII=
